<ART ID="1350069" PID="2409" JID="133" BPAGE="1350069-1" EPAGE="1350069-47" PII="S0129167X13500699" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESOLUTIONS AND COHOMOLOGIES OF TORIC SHEAVES:</MTI>
<RTI>Resolutions and Cohomologies of Toric Sheaves</RTI>
<STI>THE AFFINE CASE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARKUS</FNM>
<SNM>PERLING</SNM>
<EAD>markus.perling@rub.de</EAD>
<X-REF REFID="S0129167X13500699AF001"></X-REF>
</AUT>
<AFF ID="S0129167X13500699AF001">Fakult&#x00E4;t f&#x00FC;r Mathematik, Ruhr-Universit&#x00E4;t Bochum, Universit&#x00E4;tsstra&#x00DF;e 150, 44780 Bochum, <CNY>Germany</CNY></AFF>
</A-GRP>
<DED>Dedicated to G&#x00FC;nther Trautmann on the occasion of his 70th birthday</DED>
<HIST>
<RE>5 August 2012</RE>
<AC>29 July 2013</AC>
<![CDATA[<PUB>11 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We study equivariant resolutions and local cohomologies of toric sheaves for affine toric varieties, where our focus is on the construction of new examples of indecomposable maximal Cohen&#x2013;Macaulay modules of higher rank. A result of Klyachko states that the category of reflexive toric sheaves is equivalent to the category of vector spaces together with a certain family of filtrations. Within this setting, we develop machinery which facilitates the construction of minimal free resolutions for the smooth case as well as resolutions which are acyclic with respect to local cohomology functors for the general case. We give two main applications. First, over the polynomial ring, we determine in explicit combinatorial terms the <F>&#x2124;<SUP>n</SUP></F>-graded Betti numbers and local cohomology of reflexive modules whose associated filtrations form a hyperplane arrangement. Second, for the nonsmooth, simplicial case in dimension <F>d &#x2265; 3</F>, we construct new examples of indecomposable maximal Cohen&#x2013;Macaulay modules of rank <F>d &#x2013; 1</F>.</P>
</ABST>
<KWDG>
<KWD>Toric varieties</KWD>
<KWD>combinatorial commutative algebra</KWD>
<KWD>Cohen&#x2013;Macaulay modules</KWD>
<KWD>vector space arrangements</KWD>
<KWD>hyperplane arrangements</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14M25</KWD>
<KWD>05E40</KWD>
<KWD>13C14</KWD>
<KWD>32S22</KWD>
</KWDG>
</FRONT>
</ART>
